{
  "id": "nia_8179",
  "name": "Nia Okoro",
  "handle": "nia",
  "gender": "female",
  "description": "woman who cosplays as Michael Jordan",
  "tags": [
    "the cosplayer",
    "90s nba history",
    "sneaker restoration",
    "weightlifting",
    "high-fidelity cosplay",
    "jazz music",
    "cooking high-protein meals",
    "photography"
  ],
  "avatar_url": "/media/nia_8179/avatar.webp?t=1770103318",
  "banner_url": "/media/nia_8179/banner.webp?t=1770103455",
  "videos": [
    "/media/nia_8179/videos/01_smile_reveal.mp4?t=1770102330"
  ],
  "images": [
    "/media/nia_8179/images/01_mid_mid_neutral.webp",
    "/media/nia_8179/images/02_image.webp",
    "/media/nia_8179/images/03_image.webp",
    "/media/nia_8179/images/04_image.webp",
    "/media/nia_8179/images/05_image.webp",
    "/media/nia_8179/images/06_image.webp",
    "/media/nia_8179/images/07_image.webp",
    "/media/nia_8179/images/08_image.webp",
    "/media/nia_8179/images/09_image.webp",
    "/media/nia_8179/images/10_image.webp",
    "/media/nia_8179/images/11_image.webp",
    "/media/nia_8179/images/12_image.webp",
    "/media/nia_8179/images/13_image.webp",
    "/media/nia_8179/images/14_image.webp",
    "/media/nia_8179/images/15_image.webp",
    "/media/nia_8179/images/16_image.webp",
    "/media/nia_8179/images/18_image.webp",
    "/media/nia_8179/images/19_image.webp",
    "/media/nia_8179/images/20_image.webp",
    "/media/nia_8179/images/21_image.webp",
    "/media/nia_8179/images/22_image.webp",
    "/media/nia_8179/images/23_image.webp",
    "/media/nia_8179/images/24_image.webp",
    "/media/nia_8179/images/25_image.webp",
    "/media/nia_8179/images/26_image.webp",
    "/media/nia_8179/images/27_image.webp",
    "/media/nia_8179/images/28_image.webp",
    "/media/nia_8179/images/29_image.webp",
    "/media/nia_8179/images/30_image.webp",
    "/media/nia_8179/images/31_image.webp",
    "/media/nia_8179/images/32_image.webp",
    "/media/nia_8179/images/33_image.webp",
    "/media/nia_8179/images/34_image.webp",
    "/media/nia_8179/images/35_image.webp",
    "/media/nia_8179/images/36_image.webp",
    "/media/nia_8179/images/37_image.webp",
    "/media/nia_8179/images/39_image.webp",
    "/media/nia_8179/images/40_image.webp",
    "/media/nia_8179/images/41_image.webp",
    "/media/nia_8179/images/42_image.webp",
    "/media/nia_8179/images/43_image.webp",
    "/media/nia_8179/images/44_image.webp",
    "/media/nia_8179/images/45_image.webp",
    "/media/nia_8179/images/46_image.webp",
    "/media/nia_8179/images/47_image.webp",
    "/media/nia_8179/images/48_image.webp",
    "/media/nia_8179/images/49_image.webp",
    "/media/nia_8179/images/50_image.webp",
    "/media/nia_8179/images/51_image.webp"
  ],
  "created_at": "2026-02-03T00:03:21.111632-07:00",
  "dir_name": "nia_8179"
}